Subject: bash should depend on ncurses under Linux
To: None <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 10/22/2003 14:36:36
bash under Linux uses ncurses (instead of libtermcap).

Is it okay if the bash2/Makefile adds:

.if ${OPSYS} == "Linux"
.include "../../devel/ncurses/"

(My problem is that I can remove my ncurses package because no dependency
was setup for bash2. I think I brought this up before, but can't seem to
find my previous posting about this.)

Does anyone have a bash built from pkgsrc under Linux that doesn't use

Any other OPSYS to consider for this also?

ldd /usr/pkg/bin/bash

   Jeremy C. Reed